[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40029=&Начать сканирование...
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Маркировать &чётные/нечётные строки
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40034=&Дополнительно
70005=&Справка
40032=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_112]
40030=Стоп
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Дополнительные настройки
1=OK
2=Отмена
1006=Настройки внешнего диска
1007=Корневая папка (требуется только для автозаполнения других полей):
1009=Автозаполнение
1010=Папка кустов реестра (например: K:\Windows\System32\Config):
1011=Файл реестра пользователя (например: K:\Users\Nir\ntuser.dat):
1012=Защищённые папки (например: K:\Windows\System32\Microsoft\Protect и k:\Users\Nir\AppData\Roaming\Microsoft\Protect):
1013=Пароль входа в Windows:
1016=Выполнить от имени администратора для расшифровки системных защищённых данных
1017=Файл реестра классов пользователя (например: K:\Users\Nir\AppData\Local\Microsoft\Windows\UsrClass.dat):
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Зашифрованные элементы реестра
9=Для автозаполнения остальных полей нужно выбрать корневую папку!
10=Ошибка
11=Успешно
14=Загрузка... %d
501=Текстовый файл
502=Текст с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текст с запятыми-разделителями
601=3DES
602=AES256
611=SHA1
612=SHA512
801=Сканировать реестр в этой системе
802=Сканировать реестр на внешнем диске
1001=Путь ключа в реестре
1002=Имя значения
1003=Расшифрованное значение
1004=Размер зашифрованных данных
1005=Размер расшифрованных данных
1006=Хеш-алгоритм
1007=Алгоритм шифрования
1008=Имя
1009=Ключевой файл
1010=Результат дешифрования
